<Settings>
	<LaunchFullscreen value="0"/>
	<ShowTopBanner value="1"/>
	<ShowBannerLink value="0"/>
	<ShowBannerLinkLabel value="1"/>
	<ShowCollectionTitle value="1"/>
	<ShowBranding value="0"/>
	<ShowBookmarkMenu value="1"/>
	<ShowHelpMenu value="1"/>
	<ShowTocMenu value="1"/>
	<ShowNotesMenu value="1"/>
	<ShowMyNotes value="1"/>
	<ShowSearch value="1"/>
	<ShowNavFooter value="1"/>
	<ShowPreviousNext value="1"/>
	<DockedTocDefaultWidth value="189"/>
	<CollectionManifest value="0"/>
	<ViewerIsHosted value="0"/>
	<ShowCommunityLink value="1"/>
	<ShowThumbnails value="1"/>
	<ShowTOC value="1"/>
</Settings>
